<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ESp7sFS2EeuNVb_Yr8goDA" id="_ESoGgFS2EeuNVb_Yr8goDA" label="NetezzaFilterRow" version="0.1" item="_ESp7slS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ESqiwFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ESqiwVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ESqiwlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.372+0100"/>
    <additionalProperties xmi:id="_ESqiw1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ESqixFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ESrJ0FS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.372+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ESp7sVS2EeuNVb_Yr8goDA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ESp7slS2EeuNVb_Yr8goDA" property="_ESp7sFS2EeuNVb_Yr8goDA" state="_ESp7sVS2EeuNVb_Yr8goDA" system="true" eltName="Netezza">
    <content href="NetezzaFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
